import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class TaskHeadBlock extends StatelessWidget {
  const TaskHeadBlock({super.key});

  @override
  Widget build(BuildContext context) {
    return Container(
      width: double.infinity,
      padding: EdgeInsets.only(top: ScreenUtil().statusBarHeight),
      child: Text(
        '设备告警看板',
        style: TextStyle(
          fontSize: 28.sp,
          fontWeight: FontWeight.bold,
          color: const Color.fromRGBO(51, 51, 51, 1.0),
        ),
      ),
    );
  }
}